@charset "UTF-8";
/*===================目次========================

共通モジュール
common.css
最終更新日：2009年5月1日

1.初期化
2.ベースフォント設定
3.リンク設定
4.画像設定
5.その他の書式設定
6.フロート解除設定

==============================================*/



/*==============================================
◆1：初期化
==============================================*/
body,form,fieldset{
	margin:0;
	padding:0;}

form,fieldset{
	width: 100%;}

fieldset{
	border:none;}

h1,h2,h3,h4,h5,p,dl,ul,ol,li,blockquote{
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	margin:0;
	padding:0;}

dt,dd,blockquote{
	margin: 0; }

input,textarea{
	font-size:1em;}



/*==============================================
◆2：ベースフォント設定
==============================================*/
body {
	font: 13px/1.231 arial,helvetica,clean,sans-serif; /* 基本文字設定 */
	*font-size: small; /* Win IE7およびWin IE6標準準拠モード向け */
	*font: x-small; /* Win IE 5-5.5､6(後方互換モード)向け */
}

table {
	font-size: inherit; /* モダンブラウザ向け */
	font: 100%; /* Win IE 5-5.5､6(後方互換モード)向け */
}

body{
	color:#323232;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic","Osaka",sans-serif;
	line-height:150%; }


/*==============================================
◆3：リンク設定
==============================================*/
a{
	outline: none;
/*\*/
   overflow: hidden;
/**/
	}

a:link{
	color:#003f98;
	text-decoration: underline; }

a:visited{
	color:#003f98;
	text-decoration: underline; }

a:hover{
	color:#eb613b;
	text-decoration: underline; }

a:active{
	color:#f00;
	text-decoration: underline; }

a:focus {
	color:#eb613b;
	text-decoration: underline; }



/*==============================================
◆4：画像設定
==============================================*/
img{
	color:#fff;
	vertical-align:bottom;
	margin:0;
	padding:0;
	border:none;}


/*==============================================
◆5：その他の書式設定
==============================================*/
/*--アドレス--*/
address {
	font-weight: normal;
	font-style: normal;
	text-decoration: none; }


/*--通常リスト--*/
ul, li {
	list-style: none;}

ul.disc {
	margin-bottom: 1.5em; }

ul.disc li {
	margin-left: 20px;
	list-style-type: disc;
	line-height: 1.25em;
	margin-bottom: 5px; }

ol.disc {
	margin-left: 15px; }

ol.disc li {
	margin-left: 20px;
	list-style-type: decimal;
	line-height: 1.25em;
	margin-bottom: 5px;
	padding-left: 0; }

ol.disc li ul.disc li {
	margin-left: 20px;
	list-style-type: disc;
	line-height: 1.25em;
	margin-bottom: 0px; }

/*--テーブル--*/
table, td, th {
	border-style: none;
	vertical-align: top;}


/*==============================================
◆6：フロート解除設定
==============================================*/
.clear {
	clear: both; }

.clearfix:after {
	font-size: 0;
	clear: both;
	content: ".";
	display: block;
	width: 0;
	height: 0;
	visibility: hidden;
	line-height: 0; } 

.clearfix {
    display: inline-block;}

/* IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix { display: block; }
/* End IE-mac */